Bug 1527475

Summary: ghc-hakyll-4.12.3.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: ghc-hakyllAssignee: Jens Petersen <petersen>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: petersen
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: ghc-hakyll-4.12.4.0-1.fc30 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-03-29 19:13:33 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 4.10.0.0 (#1527475) none

Description Upstream Release Monitoring 2017-12-19 12:20:31 UTC
Latest upstream release: 4.10.0.0
Current version/release in rawhide: 4.9.8.0-5.fc28
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/985/

Comment 1 Upstream Release Monitoring 2017-12-19 12:20:37 UTC
Created attachment 1369974 [details]
[patch] Update to 4.10.0.0 (#1527475)

Comment 2 Upstream Release Monitoring 2017-12-19 12:32:40 UTC
hotness's scratch build of ghc-hakyll-4.10.0.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23792189

Comment 3 Upstream Release Monitoring 2018-03-26 00:18:40 UTC
Latest upstream release: 4.12.0.1
Current version/release in rawhide: 4.10.0.0-2.fc28
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/985/

Comment 4 Upstream Release Monitoring 2018-04-03 12:16:41 UTC
Latest upstream release: 4.12.1.0
Current version/release in rawhide: 4.10.0.0-2.fc28
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/985/

Comment 5 Upstream Release Monitoring 2018-05-02 17:21:43 UTC
Latest upstream release: 4.12.2.0
Current version/release in rawhide: 4.10.0.0-2.fc28
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/985/

Comment 6 Upstream Release Monitoring 2018-06-05 12:18:42 UTC
Latest upstream release: 4.12.3.0
Current version/release in rawhide: 4.10.0.0-2.fc28
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/985/

Comment 7 Fedora Update System 2019-03-13 09:03:33 UTC
ghc-glib-0.13.6.0-3.fc30 ghc-gtk-0.14.10-3.fc30 ghc-gtk3-0.14.9-3.fc30 ghc-gtksourceview2-0.13.3.1-9.fc30 ghc-hackage-security-0.5.3.0-5.fc30 ghc-haddock-library-1.5.0.1-1.fc30 ghc-hakyll-4.12.4.0-1.fc30 ghc-happstack-server-7.5.1.3-1.fc30 ghc-hashable-1.2.7.0-3.fc30 ghc-hashtables-1.2.3.1-3.fc30 ghc-haskell-gi-0.21.5-1.fc30 ghc-haskell-gi-base-0.21.4-1.fc30 ghc-haskell-gi-overloading-1.0-1.fc30 ghc-haskell-lexer-1.0.2-1.fc30 ghc-haskell-src-exts-1.20.3-1.fc30 ghc-haskell-src-exts-util-0.2.4-1.fc30 ghc-highlighting-kate-0.6.4-9.fc30 ghc-hinotify-0.3.10-1.fc30 ghc-hint-0.8.0-1.fc30 ghc-hjsmin-0.2.0.2-9.fc30 ghc-hledger-lib-1.10-1.fc30 ghc-hoauth2-1.8.4-1.fc30 ghc-hostname-1.0-6.fc30 ghc-hourglass-0.2.12-1.fc30 ghc-hs-bibutils-6.6.0.0-3.fc30 ghc-hslogger-1.2.12-1.fc30 ghc-hslua-0.9.5.2-3.fc30 ghc-hslua-module-text-0.1.2.1-8.fc30 ghc-hspec-2.5.5-1.fc30 ghc-hspec-core-2.5.5-1.fc30 ghc-hspec-discover-2.5.5-1.fc30 ghc-hspec-expectations-0.8.2-6.fc30 ghc-html-1.0.1.2-42.fc30 ghc-htoml-1.0.0.3-7.fc30 ghc-http-api-data-0.3.8.1-1.fc30 ghc-http-client-0.5.14-1.fc30 ghc-http-client-tls-0.3.5.3-6.fc30 ghc-http-conduit-2.3.2-5.fc30 ghc-http-date-0.0.8-1.fc30 ghc-http-media-0.7.1.3-1.fc30 ghc-http-types-0.12.2-1.fc30 ghc-http2-1.6.4-1.fc30 ghc-hxt-9.3.1.16-7.fc30 ghc-hxt-charproperties-9.2.0.1-6.fc30 ghc-hxt-regex-xmlschema-9.2.0.3-8.fc30 ghc-hxt-unicode-9.0.2.4-6.fc30 ghc-ieee754-0.8.0-15.fc30 ghc-indents-0.5.0.0-1.fc30 ghc-integer-logarithms-1.0.2.2-1.fc30 ghc-io-streams-1.5.0.1-6.fc30 ghc-iproute-1.7.7-1.fc30 ghc-json-0.9.3-1.fc30 ghc-kan-extensions-5.2-1.fc30 ghc-language-c-0.8.2-1.fc30 ghc-language-ecmascript-0.19-10.fc30 ghc-language-java-0.2.9-3.fc30 ghc-language-javascript-0.6.0.11-3.fc30 ghc-lazysmallcheck-0.6-21.fc30 ghc-lens-4.17-3.fc30 ghc-lens-aeson-1.0.2-7.fc30 ghc-libffi-0.1-18.fc30 ghc-libmpd-0.9.0.9-1.fc30 ghc-libxml-sax-0.7.5-18.fc30 ghc-lifted-base-0.2.3.12-3.fc30 ghc-listsafe-0.1.0.1-7.fc30 ghc-logging-facade-0.3.0-5.fc30 ghc-logict-0.6.0.2-13.fc30 ghc-lrucache-1.2.0.1-1.fc30 ghc-lzma-conduit-1.2.1-3.fc30 ghc-maccatcher-2.1.5-17.fc30 ghc-magic-1.1-10.fc30 ghc-managed-1.0.6-4.fc30 ghc-math-functions-0.2.1.0-7.fc30 ghc-memory-0.14.18-1.fc30 ghc-microlens-0.4.9.1-1.fc30 ghc-microlens-th-0.4.2.3-1.fc30 ghc-microstache-1.0.1.1-7.fc30 ghc-mime-types-0.1.0.9-1.fc30 ghc-mmap-0.5.9-12.fc30 ghc-mmorph-1.1.2-3.fc30 ghc-mockery-0.3.5-5.fc30 ghc-monad-control-1.0.2.3-3.fc30 ghc-monad-journal-0.8.1-5.fc30 ghc-monad-logger-0.3.30-1.fc30 ghc-monad-loops-0.4.3-10.fc30 ghc-monad-par-0.3.4.8-7.fc30 ghc-monad-par-extras-0.3.3-7.fc30 ghc-monads-tf-0.1.0.3-10.fc30 ghc-mono-traversable-1.0.10.0-1.fc30 ghc-mountpoints-1.0.2-9.fc30 ghc-mtlparse-0.1.4.0-12.fc30 ghc-mwc-random-0.13.6.0-6.fc30 ghc-nanospec-0.2.2-1.fc30 ghc-natural-transformation-0.4-6.fc30 ghc-netlist-0.3.1-25.fc30 ghc-netlist-to-vhdl-0.3.3-3.fc30 ghc-network-2.6.3.6-3.fc30 ghc-network-byte-order-0.0.0.0-1.fc30 ghc-network-info-0.2.0.10-4.fc30 ghc-network-multicast-0.2.0-7.fc30 ghc-network-uri-2.6.1.0-12.fc30 ghc-numbers-3000.2.0.2-3.fc30 ghc-oeis-0.3.9-6.fc30 ghc-old-locale-1.0.0.7-11.fc30 ghc-old-time-1.1.0.3-11.fc30 ghc-optional-args-1.0.2-4.fc30 ghc-optparse-applicative-0.14.3.0-1.fc30 ghc-optparse-simple-0.1.1-1.fc30 ghc-pandoc-types-1.17.5.4-1.fc30 ghc-pango-0.13.5.0-3.fc30 ghc-parallel-3.2.2.0-3.fc30 ghc-parsec-numbers-0.1.0-7.fc30 ghc-path-pieces-0.2.1-11.fc30 ghc-pattern-arrows-0.0.2-14.fc30 ghc-pcap-0.4.5.2-18.fc30 ghc-pcre-light-0.4.0.4-10.fc30 ghc-pem-0.2.4-6.fc30 ghc-persistent-2.8.2-5.fc30 ghc-persistent-sqlite-2.8.2-1.fc30 ghc-persistent-template-2.5.4-5.fc30 ghc-pipes-4.3.9-3.fc30 ghc-pipes-safe-2.2.9-3.fc30 ghc-polyparse-1.12-11.fc30 ghc-prelude-extras-0.4.0.3-11.fc30 ghc-pretty-show-1.7-1.fc30 ghc-primitive-0.6.4.0-3.fc30 ghc-profunctors-5.2.2-5.fc30 ghc-psqueues-0.2.7.0-5.fc30 ghc-publicsuffixlist-0.1-16.fc30 ghc-pureMD5-2.1.3-11.fc30 ghc-quickcheck-io-0.2.0-7.fc30 ghc-random-1.1-10.fc30 ghc-ranges-0.2.4-22.fc30 ghc-readline-1.0.3.0-19.fc30 ghc-recaptcha-0.1.0.4-3.fc30 ghc-reducers-3.12.3-5.fc30 ghc-refact-0.3.0.2-12.fc30 ghc-reflection-2.1.4-3.fc30 ghc-regex-base-0.93.2-43.fc30 ghc-regex-compat-0.95.1-49.fc30 ghc-regex-pcre-0.94.4-23.fc30 ghc-regex-posix-0.95.2-44.fc30 ghc-regex-tdfa-1.2.3.1-3.fc30 ghc-regexpr-0.5.4-28.fc30 ghc-resource-pool-0.2.3.2-13.fc30 ghc-resourcet-1.2.2-1.fc30 ghc-rfc5051-0.1.0.4-1.fc30 ghc-rosezipper-0.2-21.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-962b26b86c

Comment 8 Fedora Update System 2019-03-29 19:13:33 UTC
ghc-glib-0.13.6.0-3.fc30, ghc-gtk-0.14.10-3.fc30, ghc-gtk3-0.14.9-3.fc30, ghc-gtksourceview2-0.13.3.1-9.fc30, ghc-hackage-security-0.5.3.0-5.fc30, ghc-haddock-library-1.5.0.1-1.fc30, ghc-hakyll-4.12.4.0-1.fc30, ghc-happstack-server-7.5.1.3-1.fc30, ghc-hashable-1.2.7.0-3.fc30, ghc-hashtables-1.2.3.1-3.fc30, ghc-haskell-gi-0.21.5-1.fc30, ghc-haskell-gi-base-0.21.4-1.fc30, ghc-haskell-gi-overloading-1.0-1.fc30, ghc-haskell-lexer-1.0.2-1.fc30, ghc-haskell-src-exts-1.20.3-1.fc30, ghc-haskell-src-exts-util-0.2.4-1.fc30, ghc-highlighting-kate-0.6.4-9.fc30, ghc-hinotify-0.3.10-1.fc30, ghc-hint-0.8.0-1.fc30, ghc-hjsmin-0.2.0.2-9.fc30, ghc-hledger-lib-1.10-1.fc30, ghc-hoauth2-1.8.4-1.fc30, ghc-hostname-1.0-6.fc30, ghc-hourglass-0.2.12-1.fc30, ghc-hs-bibutils-6.6.0.0-3.fc30, ghc-hslogger-1.2.12-1.fc30, ghc-hslua-0.9.5.2-3.fc30, ghc-hslua-module-text-0.1.2.1-8.fc30, ghc-hspec-2.5.5-1.fc30, ghc-hspec-core-2.5.5-1.fc30, ghc-hspec-discover-2.5.5-1.fc30, ghc-hspec-expectations-0.8.2-6.fc30, ghc-html-1.0.1.2-42.fc30, ghc-htoml-1.0.0.3-7.fc30, ghc-http-api-data-0.3.8.1-1.fc30, ghc-http-client-0.5.14-1.fc30, ghc-http-client-tls-0.3.5.3-6.fc30, ghc-http-conduit-2.3.2-5.fc30, ghc-http-date-0.0.8-1.fc30, ghc-http-media-0.7.1.3-1.fc30, ghc-http-types-0.12.2-1.fc30, ghc-http2-1.6.4-1.fc30, ghc-hxt-9.3.1.16-7.fc30, ghc-hxt-charproperties-9.2.0.1-6.fc30, ghc-hxt-regex-xmlschema-9.2.0.3-8.fc30, ghc-hxt-unicode-9.0.2.4-6.fc30, ghc-ieee754-0.8.0-15.fc30, ghc-indents-0.5.0.0-1.fc30, ghc-integer-logarithms-1.0.2.2-1.fc30, ghc-io-streams-1.5.0.1-6.fc30, ghc-iproute-1.7.7-1.fc30, ghc-json-0.9.3-1.fc30, ghc-kan-extensions-5.2-1.fc30, ghc-language-c-0.8.2-1.fc30, ghc-language-ecmascript-0.19-10.fc30, ghc-language-java-0.2.9-3.fc30, ghc-language-javascript-0.6.0.11-3.fc30, ghc-lazysmallcheck-0.6-21.fc30, ghc-lens-4.17-3.fc30, ghc-lens-aeson-1.0.2-7.fc30, ghc-libffi-0.1-18.fc30, ghc-libmpd-0.9.0.9-1.fc30, ghc-libxml-sax-0.7.5-18.fc30, ghc-lifted-base-0.2.3.12-3.fc30, ghc-listsafe-0.1.0.1-7.fc30, ghc-logging-facade-0.3.0-5.fc30, ghc-logict-0.6.0.2-13.fc30, ghc-lrucache-1.2.0.1-1.fc30, ghc-lzma-conduit-1.2.1-3.fc30, ghc-maccatcher-2.1.5-17.fc30, ghc-magic-1.1-10.fc30, ghc-managed-1.0.6-4.fc30, ghc-math-functions-0.2.1.0-7.fc30, ghc-memory-0.14.18-1.fc30, ghc-microlens-0.4.9.1-1.fc30, ghc-microlens-th-0.4.2.3-1.fc30, ghc-microstache-1.0.1.1-7.fc30, ghc-mime-types-0.1.0.9-1.fc30, ghc-mmap-0.5.9-12.fc30, ghc-mmorph-1.1.2-3.fc30, ghc-mockery-0.3.5-5.fc30, ghc-monad-control-1.0.2.3-3.fc30, ghc-monad-journal-0.8.1-5.fc30, ghc-monad-logger-0.3.30-1.fc30, ghc-monad-loops-0.4.3-10.fc30, ghc-monad-par-0.3.4.8-7.fc30, ghc-monad-par-extras-0.3.3-7.fc30, ghc-monads-tf-0.1.0.3-10.fc30, ghc-mono-traversable-1.0.10.0-1.fc30, ghc-mountpoints-1.0.2-9.fc30, ghc-mtlparse-0.1.4.0-12.fc30, ghc-mwc-random-0.13.6.0-6.fc30, ghc-nanospec-0.2.2-1.fc30, ghc-natural-transformation-0.4-6.fc30, ghc-netlist-0.3.1-25.fc30, ghc-netlist-to-vhdl-0.3.3-3.fc30, ghc-network-2.6.3.6-3.fc30, ghc-network-byte-order-0.0.0.0-1.fc30, ghc-network-info-0.2.0.10-4.fc30, ghc-network-multicast-0.2.0-7.fc30, ghc-network-uri-2.6.1.0-12.fc30, ghc-numbers-3000.2.0.2-3.fc30, ghc-oeis-0.3.9-6.fc30, ghc-old-locale-1.0.0.7-11.fc30, ghc-old-time-1.1.0.3-11.fc30, ghc-optional-args-1.0.2-4.fc30, ghc-optparse-applicative-0.14.3.0-1.fc30, ghc-optparse-simple-0.1.1-1.fc30, ghc-pandoc-types-1.17.5.4-1.fc30, ghc-pango-0.13.5.0-3.fc30, ghc-parallel-3.2.2.0-3.fc30, ghc-parsec-numbers-0.1.0-7.fc30, ghc-path-pieces-0.2.1-11.fc30, ghc-pattern-arrows-0.0.2-14.fc30, ghc-pcap-0.4.5.2-18.fc30, ghc-pcre-light-0.4.0.4-10.fc30, ghc-pem-0.2.4-6.fc30, ghc-persistent-2.8.2-5.fc30, ghc-persistent-sqlite-2.8.2-1.fc30, ghc-persistent-template-2.5.4-5.fc30, ghc-pipes-4.3.9-3.fc30, ghc-pipes-safe-2.2.9-3.fc30, ghc-polyparse-1.12-11.fc30, ghc-prelude-extras-0.4.0.3-11.fc30, ghc-pretty-show-1.7-1.fc30, ghc-primitive-0.6.4.0-3.fc30, ghc-profunctors-5.2.2-5.fc30, ghc-psqueues-0.2.7.0-5.fc30, ghc-publicsuffixlist-0.1-16.fc30, ghc-pureMD5-2.1.3-11.fc30, ghc-quickcheck-io-0.2.0-7.fc30, ghc-random-1.1-10.fc30, ghc-ranges-0.2.4-22.fc30, ghc-readline-1.0.3.0-19.fc30, ghc-recaptcha-0.1.0.4-3.fc30, ghc-reducers-3.12.3-5.fc30, ghc-refact-0.3.0.2-12.fc30, ghc-reflection-2.1.4-3.fc30, ghc-regex-base-0.93.2-43.fc30, ghc-regex-compat-0.95.1-49.fc30, ghc-regex-pcre-0.94.4-23.fc30, ghc-regex-posix-0.95.2-44.fc30, ghc-regex-tdfa-1.2.3.1-3.fc30, ghc-regexpr-0.5.4-28.fc30, ghc-resource-pool-0.2.3.2-13.fc30, ghc-resourcet-1.2.2-1.fc30, ghc-rfc5051-0.1.0.4-1.fc30, ghc-rosezipper-0.2-21.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.